.icon-menu {
    background-image: url(../images/icon-menu.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    display: block;
}

.cookies-settings,
.cookies {
    position: fixed;
    left: 30px;
    bottom: 30px;
    background: #fff;
    padding: 20px 26px;
    box-shadow: 0 -1px 10px 0 #acabab4d;
    border-radius: 6px;
    max-width: 500px;
    color: #000;
    z-index: 100;
}

.cookies-settings {
    display: none;
}

.cookies-settings .close,
.cookies .close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
}

.cookies__header {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 12px;
}

.cookies__buttons {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-top: 10px;
}

.cookies__buttons a {
    font-size: 14px;
    color: #fff;
    background: #98B237;
    display: inline-block;
    padding: 10px;
    border: 2px solid #98B237;
}

.cookies__buttons a:hover {
    background: #fff;
    color: #98B237;
}

.cookies__category {
    margin-bottom: 10px;
}

.cookies__category > div {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .overlay-menu-btn .toolbar-btn {
        padding: 0px;
        margin-right: 26px;
        margin-top: 4px;
    }

    .header-style-5 .header-top {
        background: #000;
    }

    .header-left {
        align-items: center;
        position: relative;
        margin-right: 60px;
    }

    .mini-cart-icon i {
        font-size: 24px !important;
    }

    .header .logo-box--2 img {
        width: 230px;
        height: auto;
    }

    .mobile-only .searchform {
        position: absolute;
        left: 50px;
        right: 0;
        top: 0px;
        border-radius: 7px;
        z-index: 1;
    }

    .mobile-only .searchform-3.searchform.active {
        background-color: #fff !important;
        z-index: 180;
    }

    .mobile-only .searchform__submit {
        background-color: transparent;
        font-size: 24px;
    }

    .mobile-only .searchform.active .searchform__submit {
        color: #000;
    }

    .mobile-only .searchform .form-group {
        width: 100%;
        display: none;
    }

    .mobile-only .searchform.active input {
        color: #000;
    }

    .mobile-only .searchform.active .form-group {
        display: block;
    }

   .header-main.align-items-center .header-center {
        display: none;
    }

   .header-right > .header-component {
       flex-direction: row;
   }

   .header-right > .header-component .phones-header-wrapper img {
       width: 18px;
       height: 18px;
   }

   .header-outer .header-left {
       display: none;
   }

   .header-component.header-component--2 {
       justify-content: flex-start;
   }
   .catalog__toggle > span {
       display: inline-block;
       border-radius: 6px;
       text-transform: initial;
       padding: 13px 50px;
   }

   .phones-header-wrapper .mobile-only p {
       margin-bottom: 0px;
       color: #000;
   }
   .main-content-wrapper {
       padding-top: 132px;
   }
   .header-component__menu.visible {
       opacity: 1;
       visibility: visible;
   }

   .header-main.align-items-center .header-right-right {
       align-items: center;
   }

   .header-component__language {
       color: #000;
   }

   .header-component__menu {

   }
   .header-component__menu li a {
       font-size: 14px;
   }
   #offcanvas-nav {
       background-color: #000;
       color: #fff;
   }
   .offcanvas-navigation__inner .logo-box {
       position: absolute;
       top: 32px;
   }

   .offcanvas-navigation__inner .logo-box img {
       width: 190px;
       height: auto;
   }

   .offcanvas-navigation__bottom {
       border-top: 1px solid #fff7;
       padding-top: 16px;
   }

   .header-icon-content {
       justify-content: flex-start;
   }

   .cookies-settings, .cookies {
       left: 10px;
       right: 10px;
       bottom: 10px;
       max-width: calc(100% - 20px);
   }

   .cookies__buttons {
       flex-wrap: wrap;
       justify-content: center;
   }
}

@media (max-width: 420px) {
    .overlay-menu-btn .toolbar-btn {
        margin-right: 10px;
    }

    .header-left {
        margin-right: 36px;
    }

    .mobile-only .searchform {
        left: 38px;
    }

    .header .logo-box--2 img {
        width: 190px;
    }

    .catalog__toggle > span {
        padding: 13px 20px;
    }
}
